Subject: "JFC 3683"?

From: Eduardo Mendez <[email-masked]>
Date: Sat, 28 Jan 2006 12:11:44 +0100

Jefsey says it is a faked case.
He calls it "JFC 3683".
He says it is commercial competition.
He says ad hominems answer his technical points.
He says he won.
He says it is to the IESG and IAB to say how.
The matter is important.
I wanted to know and I spent time.

I checked reading WG-ltru, Languages, IETF archives.
I am not an engineer, but I know to read a case.
I also have a poor english. But I have assistants.
And all this is not engineering.

I saw that Jefsey repeats himself.
He says "let consider the charter".
The Chair says: "later"... and never does.

Jefsey explains the importance to the world.
I agree. It is obvious for any non-US-American.
Only for USA internationalization is multilingualisation.

Why users will not accept.
Why it will be balkanization.
Main thing is: he proposes good changes.
For technical reasons.
He obtains many changes.

If he wants something.
He proposes the opposite.
And obtains what he wants.
Very fun.
I understand they are not happy.

The way he repeats things is funny.
I-D says something.
This creates many problems.
He talk of each problem one by one.
They cannot solve. Just block.
This is what he wants.
The scope is smaller, smaller.

Best is when Harald apologises.
Because he technically agrees with Jefsey!

Another good one is ISO 11179.
IETF experts show their ignorance.
Just reading the TOC show Jefsey right.

I saw ietf-languages is ignorant at EU.
They were insulting EU and EU people.
Jefsey faked a funny ignorance at USA.
He gave the good technical answer.
And he explained reality.
He was fired.
The Chair explains it is just to fool IESG.
The IETF Chair says politely it is not good.
IESG starts the PR action.

I read Harald request for a PR action.
Most of the reasons are not documented.
Some are external to IETF.
ISO one would be easy to check?

Now I made a folder with the "JFC 3683" IETF mails.
I already found 268!
There are some technical issues raised by Jefsey.
None are commented.

This looks like a Parliament.
Not like a Science Academy.
I know Parliaments: Jefsey won.

Many will not like.
They can check as I did.

Eduardo Mendez
_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf